Update a custom service
curl --request PATCH \
--url https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/custom-services/{serviceId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"serviceName": "Admina",
"serviceUrl": "aSDinaTvuI8gbWludGxpZnk="
}
'import requests
url = "https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/custom-services/{serviceId}"
payload = {
"serviceName": "Admina",
"serviceUrl": "aSDinaTvuI8gbWludGxpZnk="
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({serviceName: 'Admina', serviceUrl: 'aSDinaTvuI8gbWludGxpZnk='})
};
fetch('https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/custom-services/{serviceId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 1,
"name": "Google",
"uniqueName": "google",
"url": "https://google.com",
"isEmployeeMasterService": true,
"isCustomService": false,
"isIdentityProvider": false
}Custom Services
Update a custom service
Update the name and URL of a fully custom service.
PATCH
/
api
/
v1
/
organizations
/
{organizationId}
/
custom-services
/
{serviceId}
Update a custom service
承認
最終更新日 2026年9月15日
このページは役に立ちましたか?

